td, TABLE{FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"}
BODY{scrollbar-face-color: #C0DE3D; scrollbar-shadow-color: #006600;
scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #006600;
scrollbar-darkshadow-color: #ffffff; scrollbar-track-color: #D6EA81;
scrollbar-arrow-color: #87BA0E}
a:link{color:#006600; text-decoration:none;LINE-HEIGHT: 160%}
a:visited{color:#006600; text-decoration:none;LINE-HEIGHT: 160%}
a:active{color:#006600; text-decoration:none;LINE-HEIGHT: 160%}
a:hover{color:#FF0000; text-decoration:underline;LINE-HEIGHT: 160%}
.top:link{font-family: "宋体"; font-size: 12px;color:#006600; text-decoration:none}
.top:visited{font-family: "宋体"; font-size: 12px;color:#006600; text-decoration:none}
.top:active{font-family: "宋体"; font-size: 12px;color:#006600; text-decoration:none}
.top:hover{font-family: "宋体"; font-size: 12px;color:#FF0000; text-decoration:none}
.r:link{font-family: "宋体"; font-size: 12px;color:#ff0000; text-decoration:underline}
.r:visited{font-family: "宋体"; font-size: 12px;color:#ff0000; text-decoration:underline}
.r:active{font-family: "宋体"; font-size: 12px;color:#ff0000; text-decoration:underline}
.r:hover{font-family: "宋体"; font-size: 12px;color:#cc0000; text-decoration:underline}
.w:link{font-family: "宋体"; color:#ffffff; text-decoration:underline}
.w:visited{font-family: "宋体";color:#ffffff; text-decoration:underline}
.w:active{font-family: "宋体"; color:#ffffff; text-decoration:underline}
.w:hover{font-family: "宋体";color:#ffffff; text-decoration:underline}
.bg1024 {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(index_top_bgleft.gif); BACKGROUND-REPEAT: no-repeat
}
.box{BORDER-left: #006600 1px solid;BORDER-top: #006600 1px solid;BORDER-right: #006600 1px solid;BORDER-bottom: #006600 1px solid}
.box0{BORDER-right: #72A80B 1px solid}
.box3{BORDER-left: #95CC5F 1px solid}
.box4{BORDER-left: #e5e5e5 1px solid}
.box5{BORDER-left: #72A80B 1px solid;BORDER-right: #72A80B 1px solid}
.box1{BORDER-left: #ffffff 1px solid;BORDER-top: #ffffff 1px solid;BORDER-right: #ffffff 1px solid;BORDER-bottom: #ffffff 1px solid}
.box2{BORDER-left: #192B00 1px solid;BORDER-top: #192B00 1px solid;BORDER-right: #192B00 1px solid;BORDER-bottom: #192B00 1px solid}
.F7 {font-size:7px;color="#006600"}
.F8 {font-size:7px;color="#000000"}
.news{color:#00007f}
a.news:link {FONT-SIZE: 9pt; COLOR: #006600;TEXT-DECORATION: none}
a.news:visited {FONT-SIZE: 9pt; COLOR: #006600;TEXT-DECORATION: none}
a.news:active {FONT-SIZE: 9pt; COLOR: #006600;TEXT-DECORATION:none}
a.news:hover {FONT-SIZE: 9pt; COLOR: #ff0000;TEXT-DECORATION: underline}
.j{color:#ffffff}
a.j:link {FONT-SIZE: 9pt; COLOR: #FFFF00;TEXT-DECORATION: underline}
a.j:visited {FONT-SIZE: 9pt; COLOR: #FFFF00;TEXT-DECORATION: underline}
a.j:active {FONT-SIZE: 9pt; COLOR: #FFFF00;TEXT-DECORATION:underline}
a.j:hover {FONT-SIZE: 9pt; COLOR: #ffffff;TEXT-DECORATION: none}
.line:link{font-family: "宋体"; color:#666666; text-decoration:none}
.line:visited{font-family: "宋体";color:#666666; text-decoration:none}
.line:active{font-family: "宋体"; color:#666666; text-decoration:none}
.line:hover{font-family: "宋体";color:#006600; text-decoration:underline}
.b:link{font-family: "宋体"; color:#000000; text-decoration:none}
.b:visited{font-family: "宋体";color:#000000; text-decoration:none}
.b:active{font-family: "宋体"; color:#000000; text-decoration:none}
.b:hover{font-family: "宋体";color:#006600; text-decoration:underline}
